html,
body {
  min-width: 1200px;
  background: #212b62;
  position: relative;
}
.top50 {
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.left50 {
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.leftTop50{
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.clearfix:after{
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.mb {
  display: none;
}
.bottom {
  display: none;
}
.pointer {
  cursor: pointer;
}
.header {
  position: absolute;
  width: 100%;
  height: 95px;
  z-index: 99;
  left: 0;
  top: 0;
}
.header ul {
  float: right;
  height: 100%;
  margin-right: 184px;
  padding-top: 54px;
}
.header ul li {
  float: left;
  height: 62px;
  margin-left: 7px;
  width: 192px;
  background:url(../img/listBg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
  cursor: pointer;
}
.header ul li a{
  display: block;
  position: absolute;
  left: 38%;
  top: 42%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}

.header ul li.active{
  background:url(../img/listBg_active.png) no-repeat center center;
  background-size: 100% 100%;
}
.header ul li.active a{
  left: 43%;
}
.logo{
  position: absolute;
  width: 216px;
  height: 155px;
  top: 35px;
  left: 207px;
}


.wrapper {
  width: 1200px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  height: 100%;
}
.index .banner {
  position: relative;
  width: 100%;
  background: url(../img/item1.jpg) no-repeat center center;
  background-size: 100% 100%;
  height: 1081px;
}
.consulting .banner{
  position: relative;
  width: 100%;
  background: url(../img/item1_c.jpg) no-repeat center center;
  background-size: 100% 100%;
  height: 718px;
}
.banner {
  width: 100%;
  background-position: center;
  position: relative;
}

.banner .mb_banner {
  display: none;
}
 .banner_person {
  width: 888px;
  position: absolute;
  top: 332px;
  z-index: 10;
}
 .consulting  .banner_person{
  top: 158px;
 }
.cloud{
  width: 100%;
  height: 852px;
  top: 825px;
  z-index: 20;
  background: url(../img/cloud.png) no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
}
.play {
  position: absolute;
  right: 318px;
  bottom: 391px;
  width: 109px;
}
 .downGame {
  position: absolute;
  top: 112px;
  width: 225px;
  z-index: 100;	
}
.TXhelper{
  position: absolute;
  width: 310px;
  top: 224px;
  left: 597px;
}
.thunderDown{
  position: absolute;
  width: 310px;
  top: 224px;
  left: 284px;
}
.banner .banner_peo {
  position: absolute;
  left: 0;
  top: 0%;
}


.item2{
  width: 100%;
  background: url(../img/item2.jpg) no-repeat center center;
  background-size: 100% 100%;
  height: 317px;
  position: relative;
}
.consulting .item2_{
  width: 100%;
  background: url(../img/item2_.jpg) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
  padding-bottom: 50px;
}
.index {
  position: relative;
}
.index .newsList  .wrapper{
  z-index: 30;
  width: 950px;
}
.index .newsList ,.consulting .newsList{
  position: relative;
  width: 100%;
  background: url(../img/item3.jpg) no-repeat center center;
  background-size: 100% 100%;
  height: 947px;
  overflow: hidden;
}
.index .newsList h3{
  width: 339px;
  margin: 0 auto 162px;
}
.index .newsList .box{
  padding: 56px 34px;
  position: relative;
  z-index: 10;
  background-color: #fffcf1;
  border-radius: 30px;
  border: 4px solid #ffc80d;
}
.index .newsList  .man{
  position: absolute;
  width: 212px;
  top: 43%;
  right: -22%;
}
.index .newsList .girl{
  position: absolute;
  width: 233px;
  top: 43%;
  left: -22%;
}
.index .newsList .newsImg-container {
  width: 293px;
  margin-right: 35px;
  margin-top: 6px;
  overflow: hidden;
  float: left;
}
.index .newsList .newsImg-container .swiper-wrapper {
  width: 100%;
  height: 100%;
}
.index .newsList .news {
  width: 534px;
  float: left;
}
.index .newsList .news .newsTab {
  width: 100%;
  line-height: 65px;
  height: 65px;
  margin-bottom: 10px;
  position: relative;
}
.index .newsList .news .newsTab .newsMore {
  position: absolute;
  right: 0;
  top: 43%;
  width: 110px;
  height: 52px;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.index .newsList .news .newsTab li {
  float: left;
  color: #621202;
  font-size: 27px;
  width: 84px;
  text-align: center;
  margin-right: 22px;
  line-height: 52px;
}
.index .newsList .news .newsTab li.active{
  color: #fff;
  background: url(../img/listBg_ac1.png) no-repeat center center;
  background-size: 100% 100%;
}
.index .newsList .news .newsTab li.one.active {
  color: #fff;
  background: url(../img/listBg_ac2.png) no-repeat center center;
  background-size: 100% 100%;
}
.index .newsList .news .newsCon {
  width: 100%;
  display: none;
}
.index .newsList .news .newsCon.newsCon1 {
  display: block;
}
.index .newsList .news .newsCon li {
  width: 100%;
  line-height: 36px;
  font-size: 0;
}
.index .newsList .news .newsCon li a {
  color: #b0b0b0;
  font-size: 20px;
  display: inline-block;
  width: 402px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
}
.index .newsList .news .newsCon li span{
  display: inline-block;
  width: 130px;
  vertical-align: top;
  font-size: 20px;
}
.index .eatures ,.consulting .eatures{
  width: 100%;
  position: relative;
  width: 100%;
  background: url(../img/item4.jpg) no-repeat center center;
  height: 1074px;
  background-size: 100% 100%;
  overflow: hidden;
}
.consulting .eatures{
  width: 100%;
  position: relative;
  width: 100%;
  background: url(../img/item6.jpg) no-repeat center center;
  height: 484px;
  background-size: 100% 100%;
}
.consulting .eatures .wrapper{

}
.index .eatures h3{
  width: 352px;
  margin: 0 auto;
}
.index .eatures .eaturesTitle {
  position: absolute;
  left: 50%;
  top: 100px;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.index .eatures .eatures_left,
.index .eatures .eatures_right {
  position: absolute;
  top: 44%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 7.5%;
  z-index: 20
}
.index .eatures .eatures_left.eatures_left,
.index .eatures .eatures_right.eatures_left {
  left: 0;
}
.index .eatures .eatures_left.eatures_right,
.index .eatures .eatures_right.eatures_right {
  right: -8%;
}
.index .eatures .eaturesImg-container{
  width: 1200px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 24%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.index .eatures .eaturesImg-container .swiper-slide{
  background:url(../img/slideBg.png) no-repeat center center;
  background-size: 100% 100%;
  padding: 2px;
}
.index .eatures .swiper-pagination {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 838px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.index .eatures .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  border:2px solid transparent;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
  border-radius: 999px;
  margin:0 22px;
  background-color: #6b654e;
  opacity: 1;
}
.index .eatures .swiper-pagination .swiper-pagination-bullet-active {
  background: #ffd330;
  width: 20px;
  height: 20px;
  border:2px solid #fff;
}
.index .gameBottom ,.consulting .gameBottom{
  width: 100%;
  background:url(../img/item5.jpg) no-repeat center center;
  background-size: 100% 100%;
  height: 1031px;
  position: relative;
}
.index .gameBottom h3{
  width: 352px;
  margin: 0 auto
}
.index .gameBottom .info{
  width: 678px;
  margin: 0 auto;
  position: relative;
  padding-top: 132px;
}
.index .gameBottom .info .text{
  position: absolute;
  left: 35px;
  top: 233px;
}
.index .gameBottom .info .text .wp{
  padding-left: 41px;
  height: 33px;
  font-size: 28px;
  background: url(../img/info_icon.png) no-repeat 0 0;
  background-size: 41px auto;
  margin-bottom: 18px
}
.index .gameBottom .info .text .qq{
  padding-left: 41px;
  height: 33px;
  font-size: 28px;
  background: url(../img/info_icon.png) no-repeat 0 -51px;
  background-size: 41px auto;
   margin-bottom: 18px;
}
.index .gameBottom .info .text .phone{
  padding-left: 41px;
  height: 40px;
  font-size: 28px;
  background: url(../img/info_icon.png) no-repeat 0 -102px;
  background-size: 41px auto;
}
.index .gameBottom .info .text >div>p{
  margin-left: 13px;
}
.index .gameBottom .info .text >div>p span{
  font-weight: 600;
}
.index .gameBottom .info .code{
  position: absolute;
  width: 200px;
  height: 200px;
  top: 527px;
  right: 215px;
}
.index .gameBottom .info .code img{
  display: block;
  width: 172px;
  position: absolute;
}
.index .gameBottom .info .code  em.text1{
  position: absolute;
  width: 100%;
  display: block;
  bottom: -23px;
  line-height: 26px;
  font-size: 22px;
  text-align: center;
  color: #000;
}

.index .gameBottom .info .codeTx  em.text1{
  bottom: -43px;
}
.index .gameBottom .info .code.codeTx{
  right: 446px;
}
.news {
  position: relative;
}
.news .bg_sta {
  width: 100%;
  height: 385px;
  background-image: url("../img/newsZw.jpg");
  background-repeat: no-repeat;
  background-size: auto 100% ;
  background-position: center;
  position: relative;
}
.news .newsList {
  width: 920px;
  height: 665px;
  padding: 45px 88px 0;
  background-image: url("../img/newsCon_bg.png");
  background-size: 100% 100% ;
  position: absolute;
  top: 520px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.news .newsList .newsListTab {
  width: 100%;
  height: 90px;
}
.news .newsList .newsListTab ul {
  width: 100%;
  height: 90px;
}
.news .newsList .newsListTab ul li {
  float: left;
  height: 70px;
  width: 115px;
  border-bottom: 4px solid transparent;
  margin-left: 35px;
}
.news .newsList .newsListTab ul li a {
  display: block;
  line-height: 55px ;
  width: 100%;
  text-align: center;
  border-bottom: 4px solid transparent;
  font-size: 28px;
  color: #ffffff;
}
.news .newsList .newsListTab ul li:first-child {
  margin-left: 0;
}
.news .newsList .newsListTab ul li.active {
  border-color: #d9bc89;
}
.news .newsList .newsListTab ul li.active a {
  border-color: #d9bc89;
}
.news .newsList .newsListCon {
  width: 100%;
}
.news .newsList .newsListCon ul {
  width: 100%;
}
.news .newsList .newsListCon ul li {
  display: block;
  line-height: 57px;
  border-bottom: 1px dashed #b0b0b0;
}
.news .newsList .newsListCon ul li a {
  display: block;
  font-size: 20px;
  color: #b0b0b0;
}
.news .newsList .newsListCon ul li .newsTime,
.news .newsList .newsListCon ul li .description {
  display: none;
}
.newsdetails {
  position: relative;
}
.newsdetails .bg_sta {
  width: 100%;
  height: 385px;
  background-image: url("../img/newsZw.jpg");
  background-repeat: no-repeat;
  background-size: auto 100% ;
  background-position: center;
  position: relative;
}
.newsdetails .newsList {
  width: 920px;
  height: 750px;
  padding: 60px 88px 0;
  background-image: url("../img/newsCon_bg.png");
  background-size: 100% 100% ;
  position: absolute;
  top: 520px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.newsdetails .newsList .newsListTab {
  width: 100%;
  height: 90px;
}
.newsdetails .newsList .newsListTab ul {
  width: 100%;
  height: 90px;
}
.newsdetails .newsList .newsListTab ul li {
  float: left;
  height: 70px;
  width: 115px;
  border-bottom: 4px solid transparent;
  margin-left: 35px;
}
.newsdetails .newsList .newsListTab ul li a {
  display: block;
  line-height: 55px ;
  width: 100%;
  text-align: center;
  border-bottom: 4px solid transparent;
  font-size: 28px;
  color: #ffffff;
}
.newsdetails .newsList .newsListTab ul li:first-child {
  margin-left: 0;
}
.newsdetails .newsList .newsListTab ul li.active {
  border-color: #d9bc89;
}
.newsdetails .newsList .newsListTab ul li.active a {
  border-color: #d9bc89;
}
.newsdetails .newsList .newsListCon .newsInfo {
  padding: 30px 0 0;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #6b6b6c;
  margin-bottom: 25px;
}
.newsdetails .newsList .newsListCon .newsInfo .title {
  width: 100%;
}
.newsdetails .newsList .newsListCon .newsInfo .title .goback {
  position: absolute;
  left: 44px;
  top: 36px;
  width: 22px;
}
.newsdetails .newsList .newsListCon .newsInfo .title p {
  padding: 0 70px;
  line-height: 40px;
  font-size: 26px;
  color: #d9bc89;
  text-align: center;
}
.newsdetails .newsList .newsListCon .newsInfo .time {
  width: 100%;
  height: 50px;
}
.newsdetails .newsList .newsListCon .newsInfo .time p {
  font-size: 16px;
  color: #c3c3c3;
  text-align: center;
  line-height: 50px;
}
.newsdetails .newsList .newsListCon .con {
  font-size: 17px;
  line-height: 20px;
  color: #ffffff;
  height: 590px;
  overflow-y: auto;
}
.newsdetails .newsList .newsListCon .con img {
  max-width: 100% !important;
  height: auto !important;
}


.consulting .newsCenter,.consulting .newsCenterIn{
  width:1200px;
  margin: 0px auto 0px;
  border-radius: 30px;
  border:4px solid #ffc80d;
  padding-bottom: 145px;
  z-index: 30;
  position: relative;
  z-index: 100;
  display: block;
  background-color: #fffcf1;
}
.consulting .newsCenterIn{
  padding-bottom: 90px;
}
.consulting .newsCenter{
  display: block;
}
.consulting .newsCenter .newsTop,.consulting .newsCenterIn .newsTop{
  width: 1090px;
  margin: 0 auto;
  padding-top: 58px;
  padding-bottom: 16px;
  margin-bottom: 51px;
  border-bottom: 4px solid #ffecac;
  overflow: hidden;
}
.consulting .newsCenter .newsTop h4,.consulting .newsCenterIn .newsTop h4{
  float: left;
  font-size: 66px;
  color: #383838;
  line-height: 66px;
  font-weight: 800;
}
.consulting .newsTab ,.consulting .newsCenterIn .newsTop .position{
  float: right;
  line-height: 66px;
  position: relative;
  font-size: 20px;
}
.consulting .newsTab{
  padding-top: 6px;
}
.consulting .newsCenterIn .newsTop .position{

}
.consulting .newsTab li{
  float: left;
  color: #621202;
  font-size: 27px;
  width: 102px;
  text-align: center;
  margin-right: 36px;
  line-height: 52px;
}
.consulting .newsTab li a{
  display: block;
  width: 100%;
  height: 100%;
  color: #621202;
}
.consulting .newsTab li.active{
  color: #fff;
  background: url(../img/listBg_ac1.png) no-repeat center center;
  background-size: 100% 100%;
}
.consulting .newsTab li.one.active {
  color: #fff;
  background: url(../img/listBg_ac2.png) no-repeat center center;
  background-size: 100% 100%;
}
.consulting .newsCenter .consultList{
  width: 1090px;
  margin: 0 auto;
}
.consulting .newsCenter .consultList .list{
  overflow: hidden;
  padding-bottom: 34px;
  border-bottom: 3px dotted #838383;
  cursor: pointer;
  margin-bottom: 30px;
}
.consulting .newsCenter .consultList .list .listIcon{
  float: left;
  width: 277px;
  margin-right: 41px;
}
.consulting .newsCenter .consultList .list .listText{
  float: left;
  width: 760px;
}
.consulting .newsCenter .consultList .list .listText .title{
  font-size: 24px;
  color: #000;
  font-weight: 800;
  padding-bottom: 24px;
}
.consulting .newsCenter .consultList .list .listText .title .time{
  float: right;
}
.consulting .newsCenter .consultList .list .listText .text{
  font-size: 20px;
  color: #838383;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  text-align: left;
  overflow: hidden;
}
.consulting .newsCenter .pagination{
  overflow: hidden;
  position: absolute;
  bottom: 66px;
  text-align: center;
  font-size: 0;
  width: 100%;
}
.consulting .newsCenter .pagination li{
  border: 2px solid #595959;
  color: #595959;
  height: 37px;
  text-align: center;
  line-height: 37px;
  cursor: pointer;
  padding: 0 22px;
  font-size: 25px;
  display: inline-block;
  margin: 0 5px;
  position: relative;
}
.consulting .newsCenter .pagination .li.Nums{
  border: 0;
}
.consulting .newsCenter .pagination .li.Nums span{
  margin-left: 10px;
}
.consulting .newsCenter  .pagination .li.active{
  background-color: #ffc70d;
  border: 1px solid #ffc70d;
  color: #fff;
}
.consulting .newsCenterIn .newContent{
  width: 950px;
  margin: 0 auto;
  max-height: 1250px;
  overflow-y: auto;
}
.consulting .newsCenterIn .newContent .title{
  text-align: center;
  font-size: 38px;
  color: #621202;
}
.consulting .newsCenterIn .newContent .smallTitle{
  font-size: 26px;
  color: #621202;
  line-height: 38px;
  background-color: #fff4ca;
  border-left:7px solid #ffcc0a;
  padding: 0 20px;
  display: inline-block;
  margin: 52px 0;
}
.consulting .newsCenterIn .newContent .time{
  text-align: center;
  font-size: 24px;
  width: 100%;
  display: block;
  color: #7d7d7d;
  padding-top:39px;
  padding-bottom: 31px;
}
.consulting .newsCenterIn .newContent .thumbnail{
  margin: 52px 0;
}
.consulting .newsCenterIn .newContent .thumbnail img{
  margin: 0 auto;
  width: 100%;
}
.consulting .newsCenterIn .newContent .text{
  font-size: 24px;
  line-height: 36px;
  color: #696969;
}
.consulting .newsCenterIn .newContent .text img{
  height: auto !important;
}
.consulting .newsCenterIn .goTop{
  width: 40px;
  font-size: 24px;
  padding: 48px 10px 30px;
  color: #685c3e;
  position: absolute;
  display: block;
  right: -40px;
  background-color: #ffcc0a;
  bottom: 150px;
  border-top-right-radius:6px;
  border-bottom-right-radius:6px;
  text-align: center;
}
.consulting .newsCenterIn .goTop:after {
    content: '';
    width: 20px;
    height: 20px;
    left: 30%;
    top: 23%;
    position: absolute;
    border-left: 2px solid #454544;
    border-top: 2px solid #454544;
    -webkit-transform: translate(0,-50%) rotate(45deg);
    transform: translate(0,-50%) rotate(45deg);
}
.consulting .newsCenter .pagination li:last-of-type:after{
  
}
.consulting .newsCenter .pagination li:first-of-type:after{
  
}

#message {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: none;
}
#message .pannel {
  width: 357px;
  height: 207px;
  background: url(../img/flipBg.png) no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 15px;
}
#message .pannel h2 {
  font-size: 22px;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
#message .pannel p {
  margin: 10px 0;
  text-align: center;
  font-size: 16px;
  padding: 0 10px;
  line-height: 1.6;
}
#message .pannel button {
  border: 0 none;
  outline: 0 none;
  margin: 0 auto;
  width: 200px;
  height: 48px;
  font-size: 0px;
  margin-top: 116px;
  cursor: pointer;
  background-color: transparent;
  -webkit-transition: background 0.4s;
  -moz-transition: background 0.4s;
  -ms-transition: background 0.4s;
  -o-transition: background 0.4s;
  transition: background 0.4s;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.video-layer {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}
.video {
  position: absolute;
  top: 0;
  z-index: 10;
  left: 50%;
  top: 50%;
  margin: -250px 0 0 -400px;
  width: 800px !important;
}
.video-layer .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.video-layer .close {
  position: absolute;
  width: 60px;
  height: 60px;
  display: inline-block;
  right: -100px;
  top: 0;
  background-image: url("../img/order-close.jpg");
  cursor: pointer;
  z-index: 1;
}
.page {
  text-align: center;
  color: #000;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 95%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.page a {
  font-size: 0.3rem;
  color: #ffffff;
  display: inline-block;
  padding: 4px 8px;
}
.page a:hover {
  background: #ffffff;
  color: #000000;
}
.page li,
.page i {
  color: #ffffff;
  display: inline-block;
  margin: 0 5px;
  font-size: 0.3rem;
}
.page li.thisclass {
  display: inline-block;
  padding: 4px 8px;
  background: #ffffff;
  color: #000000;
}
.lotteryPop {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.lotteryPop .content {
  width: 365px;
  height: 410px;
  padding: 2% 0;
  background: url("https://ewan.cn/scdl/img/mb_contentBg.jpg");
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lotteryPop .content .wxlb {
  font-size: 24px;
  font-weight: bold;
  color: #e8e8e8;
  margin-bottom: 3%;
}
.lotteryPop .content > img {
  width: 50%;
  height: auto;
  margin-bottom: 2%;
  display: inline-block;
}
.lotteryPop .content .sys {
  color: #b6b5b5;
  font-size: 18px;
  margin-bottom: 5%;
}
.lotteryPop .content .gzh {
  color: #c3c3c3;
  font-size: 18px;
  margin-bottom: 1%;
}
.lotteryPop .content .gzh span {
  font-size: 20px;
  color: #dfdfdf;
  font-weight: bold;
}
.lotteryPop .content .gz {
  font-size: 16px;
  color: #c3c3c3;
}
.lotteryPop .content .closeLotteryPop {
  position: absolute;
  top: 0;
  right: -20%;
  width: 15%;
}
.lotteryPop .content .closeLotteryPop img {
  width: 100%;
}
#footer {
    width: 100%;
    background: #1B1B1B;
    padding: 10px 0 20px;
    clear: both;
    color: #797979;
  }
  
  #footer p {
    text-align: center;
    font-size: 0.875em;
    color: #797979;
  }
  
  #footer a {
    color: #797979 !important;
    margin: 0 8px;
  }
  
  #footer .midthr {
    text-align: center;
  }
  
  #footer .midthr label {
    display: inline-block;
    padding-left: 30px;
    width: 80px;
    height: 40px;
    font-size: 0.875em;
    line-height: 16px;
    padding-top: 10px;
    margin: 0 10px;
    color: #797979;
  }
  
 /* #footer .midthr label.lb1 {
    background: url("/img/lb1.jpg") no-repeat left center;
  }
  
  #footer .midthr label.lb2 {
    background: url("/img/lb2.jpg") no-repeat left center;
  }
  
  #footer .midthr label.lb3 {
    background: url("/img/lb3.jpg") no-repeat left center;
  }*/
  #footer img{
    vertical-align: middle;
    display: inline-block;
  }
  #aqLogoBTXMI{
    display: none;
  }
@media screen and (max-width: 1500px){
  
}